/*
Theme Name: The Core Child
Description: The Core is created by <a href="http://themefuse.com">ThemeFuse</a>. The Core comes with 17 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>--Site Header--<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/*--------------------------------------Header Menu Span---------------------------------------*/

.header-1 .fw-header-main .fw-container {
    padding-top: 15px;
    padding-bottom: 15px;
}

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>--Home Page--<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/*--------------------------------------Home Page Banner---------------------------------------*/

.fw-container-fluid {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding: 0px !important;
}

/*--------------------------------Home Page Service Section---------------------------------*/

.Services-Section {
	padding: 20px;
}

/*-----------------------------------Home Page Service Image-----------------------------------*/

.Service-Image-1 {
    border: #ececec 7px solid;
    -moz-border-radius: 15%;
    -webkit-border-radius: 15%;
    -o-border-radius: 15%;
    border-radius: 15%;
    overflow: hidden;
}
.Service-Image-1:hover {
    border: #f00 7px solid;
    -moz-border-radius: 15%;
    -webkit-border-radius: 15%;
    -o-border-radius: 15%;
    border-radius: 15%;
}
.Service-Image-2 {
    border: #ececec 7px solid;
    -moz-border-radius: 15%;
    -webkit-border-radius: 15%;
    -o-border-radius: 15%;
    border-radius: 15%;
    overflow: hidden;
}
.Service-Image-2:hover {
    border: #58d68d 7px solid;
    -moz-border-radius: 15%;
    -webkit-border-radius: 15%;
    -o-border-radius: 15%;
    border-radius: 15%;
}
.Service-Image-3 {
    border: #ececec 7px solid;
    -moz-border-radius: 15%;
    -webkit-border-radius: 15%;
    -o-border-radius: 15%;
    border-radius: 15%;
	overflow: hidden;
}
.Service-Image-3:hover {
    border: #3498db 7px solid;
    -moz-border-radius: 15%;
    -webkit-border-radius: 15%;
    -o-border-radius: 15%;
    border-radius: 15%;
}
.Service-Image-4 {
    border: #ececec 7px solid;
    -moz-border-radius: 15%;
    -webkit-border-radius: 15%;
    -o-border-radius: 15%;
    border-radius: 15%;
	overflow: hidden;
}
.Service-Image-4:hover {
    border: #f4d03f 7px solid;
    -moz-border-radius: 15%;
    -webkit-border-radius: 15%;
    -o-border-radius: 15%;
    border-radius: 15%;
}
.Service-Image-5 {
    border: #ececec 7px solid;
    -moz-border-radius: 15%;
    -webkit-border-radius: 15%;
    -o-border-radius: 15%;
    border-radius: 15%;
	overflow: hidden;
}
.Service-Image-5:hover {
    border: #884ea0 7px solid;
    -moz-border-radius: 15%;
    -webkit-border-radius: 15%;
    -o-border-radius: 15%;
    border-radius: 15%;
}
.Service-Image-6 {
    border: #ececec 7px solid;
    -moz-border-radius: 15%;
    -webkit-border-radius: 15%;
    -o-border-radius: 15%;
    border-radius: 15%;
	overflow: hidden;
}
.Service-Image-6:hover {
    border: #e67e22 7px solid;
    -moz-border-radius: 15%;
    -webkit-border-radius: 15%;
    -o-border-radius: 15%;
    border-radius: 15%;
}

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>--Service Page--<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/*--------------------------------------Service Image---------------------------------------*/

.Services-Image {
	height: 300px;
}